.disable-select {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

body {
  font-family: "arial";
  padding-left: 20px;
  padding-right: 20px;
}

.main_title {
  color: black;
  font-weight: lighter;
}

.main_menu {
  display: grid;
  grid-template: 1fr;
  grid-gap: 6px;
  max-width: 400px;
}

.main_menu_item {
  grid-column: 1;
  border: .9mm solid black;
  padding: 4px;
  /* font-weight: 600; */
  color: black;
}

.main_menu_item a {
  color: black;
  text-decoration: none;
}

/* SONS001 */

.sons001_body {
  /* background-color: black; */
}
.sons001_container {
  display: flex;
  align-items: center;
  justify-content: center;
  /* text-align: center; */
  min-height: 80vh;
  margin: 0;
}

.sons001_main_text {
  /* color: red; */
  /* max-width: 400px; */
}

.sons001_main_text:hover {
  color: blue;
  cursor: pointer;
}
